import { FormM2MFieldUploadBaseWidget } from '../base/FormM2MFieldUploadBaseWidget';
export declare class FormM2MUploadFieldWidget extends FormM2MFieldUploadBaseWidget {
    protected get cdnKey(): any;
    protected get privateLink(): boolean | undefined;
    initialize(config: any): this;
}
